﻿@charset "utf-8";
:root{--fontcolor:#333;--fontfamily:Times New Roman, Arial}
.in_w01 .in_h span:nth-of-type(3),.in_w01 .in_h span:nth-of-type(4){display:none}
.wmkc-con-p{display:flex}
.in_cd li a{font-size:16px;font-weight:700}
.in_h{line-height:35px;float:right;text-align:left}
.tshare{position:absolute;top:54px;right:0;z-index:999}
.font_14{color:#333}
.newsContent{color:#333;font-size:14px}
.m_t05{color:#333}
.t_t li a{font-size:14px}
.ttop{z-index:9999}
@media (min-width:1025px){#gallery .swiper-wrapper {transform:translate(0,0)!important}
.preview-container .preview-box .prodetails-pagination {display:flex;}
.preview-container .preview-box .prodetails-pagination .swiper-pagination-bullet {width:19%;height:auto;background:none;border-radius:0;border:1px solid #eee;margin:0 1.25% 0 0;}
.preview-container .preview-box .prodetails-pagination .swiper-pagination-bullet:last-child {margin-right:0}
.preview-container .preview-box .prodetails-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {border-color:var(--color)}
.preview-container .preview-box .prodetails-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {display:none;}
.preview-container #media {background:#fff}
.preview-container .preview-box .prodetails-button-next,.preview-container .preview-box .prodetails-button-prev {display:none!important;}}
@media(min-width:769px){.logo {max-width: 280px;}.logo img {max-height: 90px;}}
header .head-info .head-logo{height:100%}
header .head-info .head-logo a{height:100%;display:flex}
header .head-info .head-logo img{height:90px;max-height:90%;object-fit:contain}
.tname {font-family:arial;}
.tname div {font-weight:bold;color:var(--color);position:relative;left:-10px;}
.tname p {font-size:12px;color:#000;margin-top:6px;padding-left:12px;transform:scale(.9);}
@media (max-width:1200px){.tname{display:none}}
.home-case .homecase-list .swiper-slide {height:auto;border:1px solid #ccc;overflow:hidden}
.home-case .homecase-list .swiper-slide>div {height:100%;}
.home-case .homecase-list .swiper-slide>div img {width:100%;height:100%;object-fit:contain;}